let splashscreenEnabled = true;

// Toggles a splashscreen
function toggleSplashScreen() {
    splashscreenEnabled = !splashscreenEnabled;
}

// Returns splashscreen enabled attribute
function getSplashscreen() {
    return splashscreenEnabled;
}

function getValues() {
    return {
        splashscreenEnabled: splashscreenEnabled,
    } 
}

module.exports = {
    toggleSplashScreen, getSplashscreen, getValues
}